msgid ""
msgstr ""
"Project-Id-Version: \n"
"Content-Type: text/plain; charset=UTF-8\n"
"Language-Team: Czech\n"
"Language: cs_CZ\n"
"Plural-Forms: nplurals=4; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 3;\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: \n"
"X-Crowdin-Language: cs\n"
"X-Crowdin-File: /release-4.9.1/addons/payment_dependencies.po\n"
"Last-Translator: \n"
"PO-Revision-Date: 2018-10-10 12:26\n"

msgctxt "Addons::name::payment_dependencies"
msgid "Payment dependencies"
msgstr "Platební závislosti"

msgctxt "Addons::description::payment_dependencies"
msgid "Assign payment methods to shipping methods"
msgstr "Přiřazení způsobů plateb způsobům dopravy"

msgctxt "Languages::pd_allowed_payment_methods"
msgid "Allowed payment methods"
msgstr "Povolené platební metody"

msgctxt "Languages::pd_allowed_payment_methods_text"
msgid "Select payment methods that your customers can use with this shipping method"
msgstr "Výběr platebních metod, které mohou vaši zákazníci používat s tímto způsobem dopravy"

